Bug 7463 - backup files are created during saving with default permissions, even if the original file had more strict permissions set
: backup files are created during saving with default permissions, even if the ...
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/kdebase-wm)
: 2.4
: all Linux
: P2 major
Assigned To:
:
: http://www.kde.org/info/security/advi...
:
:
:
  Show dependency tree
 
Reported: 2005-07-26 12:03 by
Modified: 2005-09-05 00:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-26 12:03:48

    
------- Comment #1 From 2005-08-01 18:44:01 -------
fixed in kdelibs >= 3.2.3-alt6.7